OES/Linux and NSS is generally working fine for me.

However, the following message is occasionally appearing in

kernel: Couldn't get the security equivalence vector for uid 30

Most recently, this problem apparently caused Apache (which runs as
30) to not be able to read any files from my NSS volume.

What are possible causes of the above error message?
Are there ways to get more diagnostic information?

Jason Long
Messiah College

PS - what forum is the best place for NSS questions?